=== debian/control ===
Source: healthcheck
Section: user/utilities
Priority: extra
Maintainer: Greg Roberts <me@Greg-Roberts.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: healthcheck
Maemo-Display-Name: HealthCheck
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, pulseaudio-utils,  python-hildon
Description: Health Check, Test both camera's, GPS, LED's, vibration and show System Information. 
  Developed for the Nokia N900 & Maemo 5
XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=Healthcheck
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAEUJJREFUeNrkm0uMJNlVhr9z7o3Myqrq6Ve558FYHg9DI3tsbAkjY4HE
 1pJtWMAOWYIdYmFZ7JBYsEbsQbIERhYbL0CWQKBZjcXDNgZLFnj8YDwePD3TY9rT1Y96ZWbce1jc
 eyNuREZWdVtCQqKk2xkRGdmZ55z//OdxTwjTfwJ4YAfYr9YCaADN9/xf+jMgAmvgFDiq1hnQ5ns2
 BB3/+SzodeBp4CYN759dnj/vdv0BwhxMhx+3R/yNMrpXRr//cT8//g0SMZbhpP3x6v7yNda8AnwP
 uA28kxXTnqeAGXAZeBb4+eZd809ce//1X9x99+5Tuq+Yj6ylRaRgQEANVNL/JBU2RssAkSyATP34
 Srb6dWKZgUQgWmd3y68ej7SKPYycvHH89t1X7n51fWf5t8C/AbeA+8BqSgEz4BrwAp5fu/HRp37z
 ygevPn2mJ5ysTgkxYGqIE0QFU0vCKqCC6FB406SfKWX03yzZplkQBDFLh8ZAOKnOiWCxHFt3jQgW
 0rlXz2K2YCcuuP/v927/99fe/ktavgS8CtwtSig/x2Xhf1YW+un3fPy9v+WedbP7Dw8xDPEKjl5I
 l51ABZGsCFdQkBGh5wm+xfnGlqcS0Hori42VkFco1w0CWGsIcHn/CuHNuPrh37/+eTuNXwC+m5UQ
 XP4p+8BzNPIbz33i+d+RZ5g9eHgf9Yo2mqzuFXWCeAEn6Vo+F6/dsXpBnG7e5wRxdO8VJInma+W8
 u16Wpvfra1J9VgQkXVOV5JWi6VUFQTg9PWHnYMddfurqB++/eu8ekR9mcly5zOo3gF+68bGnf2//
 fbuX7z+8j5/5JIAXtBMQxLksdBbca3UuQwGL0D4LUAuq1f1bhS/uJagqIr0iEPK59kqRpLCkCO2u
 qSrL5ZL9G3vOS/PC8RtH387EeFxC3TPNwexTBx8+ePLw5B38rEGcJMfIkE/HifTECVZgrvREmM9l
 khDTjzZJ2BYRzGzIg5ULCJKgbCTsR8mvmq6FyjVCds+Yjokk1yxcpIaq4+HxA65/+PqTh9+9+6n1
 j5evAHd9hv/Ngw/c+FiYtcha0ezzA+Fdsojl61re1/Illd9XryaRlS2zVDLkg0kOsOTrBo3OcPik
 qOLnhQi14gftBVfJx1kBRAExTAxrjbZZc/CBg4/dfvnNm8DrSQGeFy+/9/KNVXuGbzL0s+BWyG+A
 ApCOCPtVIGuFGMVQXfDTex+hcU1i+6KIIug4FcgoiDFw6+R7rMIRag6ryK+wv0WQKEkRRQkFkTH/
 1mBZAQl9q3bFE89dvnG7efNF1vyzB/ZnV+fPz6/MWbZnOO8y/A3LbtArYCR8HRlUskKss/5pOOW3
 X/gsv/8Ln6G1VcZrQXXErLwaIQRijGmFiJeGP/vOX/Enr/4hO02Tw2GPhCK4VeyPWrZ+zhMAkx4N
 JoYFY3ZlxuzK/PnVneW+BxZu4a/rTFDLjJstj6NDAir9eeUK0rmBDdzA1FBx3Lx6k/155Hi97Mxt
 Zt1rEVosEIlEC7TSMtPIs82TaOtxC0lQHoU+KedSwmARNFlexu4gEInoXHALfwDLhQcahLmp4bxD
 nfbQdzX0GSiG7Pd9QpTdRuiQ4NQTCMRoRNtMd2NOesqrdW4uSV6LOHVo45Ew4oCSBAXpLa8ZDTI8
 rlGgoslFhRnQ+AJgdS6lkSWpcZZfeySY5us6ihA6Xol4vIRkBeuZv3N3sy4SdCGsXqRw57zDedeX
 ARvWTxFCNGeBQnUsnUtayVDFcM5RfqkvuPTO4UWzcCMSdNJBvkZEQoV0LjBMiQ2nLgl5QaFThK6P
 RQQVwXmPa1xCWyW4lNRXqgghlTsU2IesuxKC8+8qX+3LkXMOp763rqt8vssJKlRMWF+qsIiAiy2q
 cm6hV6NiUxGK8w7vfUdsG+lvhrrFhKSaCIerkLPhxA1KXwDUK85878sZBQMyrOoAOccFigKa6AdC
 bRO+dgMgZ30plfWNw/us3VHx0yFBejKU2MO9CF6fWxggoFeAU4fDowp42SDBLglyOenpFJC1rpuK
 cDEgqh0HbBN+DH3JqaSq4L3H+aaHdg3/HAIlQ93EehKkEnqkDB0jQADnPF5iF/MH0K/9vsoHBtZ3
 fdpZ+gNeW3Rk/TERDtLi6n3N+X9SQOKSOgxKrBg/Fn9P5EvIXxCqpKt8pxje/AQCnNKoGwo5ygHG
 ipBBaTziAAWXXeAiAtyKAJFkGO8Q0SrO99aVkM+LJcPI74syiitEw0WdUoDDNE6ToI7yAq04ohbe
 paKn5AZeA1pZ98KG10Y4TAjwLgcr6S3fxXZyoUV/XhQybKBZd48T13nJSAG2gYC6Dkjh0CqizLmB
 WuKIkifkWOzMJ754RASM+UBV8M7hnE/VoSRIy6Cw6q1snUKm+yylHTcRBQRVh7ocSpxVwksnPHUa
 XGWHNexLQYQa3nSDA8bCT5FgF5lUUnh2LjXPCoyRXHL3Pl4sn9/emnuYgMN1SqqigIJzXRopHcyT
 1YO26QeodERndfmrdY2QI4PFriG6jQhrMtxQhIC5AM5Rtw7GSXXXM6yOnXok+8JAGQJqroOJLxed
 810uX1vd1MApB/Pn8K7JzY86+ZFBCJRCUgpLVuzIHmbhsdygZI87fo93Ny8y0/LbMgrKd5Wo4BK5
 pXJZWLdrDs/eREp6aKXHkBShbkSCZkawwMw1qCpRjagRFFay5EOXfoVPXv44Ma4zJBV1LhUqTlMO
 4fO5anpfHaLKzMNZXKGqj0WCq7jmQwfP8eLVP+jL5BiJMZXNIcTR9X45bXjp3st89fDvmOm8w4CK
 osU6AwVgfOPWN3A7ylNPPMW1S9fYW+zhfYNJ5Lo/QM+OWcdTxHvEe9R7xDkUjxePM4/H4SSl1M6l
 oiMJfjERjt0AoHFGqidTqRws0BIIFhALhBggBCwGCBFCIIZAozPe7Z7l63FG08yQKEQLnKxPOTx6
 h+PjU6LFIQcsw4rD++9w+/htZndnXNrb58r+VfZ2FxztHafmiGpqimrCuol0BZqY9fWIWbcww53j
 /zXsN9zA8neIdKk/uQtsKVcmd1VSh7h058URQuBsecr99SGHR4fcfXiX+8cPOT095pK7vJkHiAje
 edQ5AoHDs3vcbQ85e3DCC/LLfHjnPax1ye7uLovFgp2dHUSklJYTicyWtl8l7KPlAjLo7o4bKuUv
 hMByuWS5XOKj4/t33uDl17+MLMBWBi1oUJxzeJ3IBGuUdl+miRwB1us1J+GE9XrN6ekps9mM+Xw+
 WLPZjKZpulV+uJmdK7ickyyVz5oZbdt2a7Vabaz1ek3btuy4Hc5WS9ZxzUJ2uj6hKViQgUP6jX1G
 OX/rtC5iQgis1+vcxIy0bTtQgPe+WyWep0pPNmqCuj1W+oO1wCEE2rbthKxXjLEzWrfyvsBFMvlt
 e7D1jVbgVlljDMHzLFcLOIWCqXu35QYDIfMa9hQeb99eH/lOq/YtRko4b03d/yjh8LyGyRhB4yLq
 ogLsQgVM9C8x7EJhp6z3qIXQea2xbcS6jSy3br5eqADbtlu73apjgS9CxZRSZEvP4DxlnBttCk9N
 5s3bFDC1NU2fPj6u9beh4CdVwjYXmO4ob5NlUwd+KwJsYmLjMd1gGw88Sg6wzTUeNWcYK8FsaNCL
 EWBDJVjey/tJhH4cHnhsa4tscQGZlmlkaN2weLesU5jiIEYsBizGbmGxS0Xr45IC1yH4PM7YrgTQ
 sj+g0h33K1fj+VhTlowTaFzT7yRtMerQBeqS0aQbRBKEe+GQ2aUDCIsquWnw3tH4Bt+kzq1zHlUP
 2gAOs4ZgAf0JIkFqAjuizTELqaSWiEiLaMC5gNFiBERb1AXUBXwTUJ3z6p3vp8/EItOFCmBSYzuy
 4B/vfolbd37A7HSeN0GrbfJuVqi+lkxzGpb87oc+y6//zEdYWbuBgql4X9CxO1vw19/6On/8L3/E
 zk5lzWjdrFC3O2z9sUbhbHnKq0ffYPHkTu//2bjddtpWEqwHEcwQEwJLviv/RFzkVpnP7TE/3j2y
 3CJL18/sjHuzT6PRYawfqzBy4njQ3uOb+y8xP5hDK6kDHHIPMGSh23zc5vdaQxqhubyDmPbjkXFk
 4EkElBm8PJJSdl4kKjO/SHf73CrzdEoY7yGUdlok5f9lFOZxIgGS2nTNYo/F7jwLWM0ChLwF1ub+
 f6cAugkx1hNTZratFpiYuRvM30VDQkm0rW9FUynNEvOalnO6wQbjcSNBZvE2W7edED5k4UOlnBol
 58wTbkXAAAUm/YBS3nqSmJuVZUsqd2ZTR7afebGJ2H8eB2z9i5YFkn4IItTzAWU+qL5evT8V3cYu
 IAP/t24ao0xddaOx9XaUWFVbJ8H7f+nQkIqoaehvU0Jd2NSW7QTeooh6SHJs/Y1d5TECbDxyGkHy
 3loNf5PKFcQwyRFgoIRh6CkucFEeMNgtLv9lTXiVC3RChqGbDpRSzw9V1+oWe98SG/tLEbKzer5G
 pYQuR6yQYHmYooObDUhw24QI2+bYgyWfb2XT2huoYIDczvphZNho2/KAPHoW+j33DgWBfksqDMVO
 NUKOBkXIKF2COC6CHiUSFBK0muC2CN+RYaxIsJBlrFCzzQUMhjeKDFEQKqILNdFVSrB8VshGp11g
 TIjb+4T5oAXaLYLHEeuHypVDPUBt/WeDDbIf30XGiuB6FGSiK9vOm57eK6FkWi4dSxy6wKNwwGRn
 povxm749IMNxkhRqzigGts4NClV7CufXJBgyudVK6GKHbCrB0vxw5/d5s9S6L5uOAOdmg4UQQ2W5
 iZH4KRRMQn/TBSIQPbDGZOml6cbMCuyt7MJ2lp8IeWm7NQlUT4lpv1+3DQFTwg92jMnwb6s8YEr4
 OGH5cZJUKcrhEJMVsPbAaTwN77hWhxlfPXGxYfNKKWXg1/qKUkpGGFJauD/fw5vDl1Z5aZE7h9vS
 JteZx8kspbTb/DvWhLdF+LipCBcc8TS8A5x64Gh1b/kax2mXx4Ll53sqFExani7kiVXDk9bP9DYo
 X3ztL1gs52ksRfIEWK7tqYYiN1AQ4Av/+uc0WtJg28jybER00+nxsHhy4pAjYXVv+Rpw5IEjW9u3
 zm6d3dm9ufuuh8cPUTRxwFScJ/cK3Dju5+3pal54pnP+4/Af+MzrX0ZOZDi2dm4TFogRvyvsXNvN
 Rc2WrC7YMO5PCZ+REteRS/uXWP7X2R1b27c6BQD/ee/bh195+uZP/eqRPez/I4bJDgXyLs3zYiAu
 84D2M8Ki/axQI3OaKwZXebTnBaxXbGddG9f+ldXjsEjaiA5tzxGCsG+XuP3Km1/Jj9Mdue6Bu5PQ
 NovZR3ef3d0/OTlBRemf66otJFU/ISuhKzRko/goQwt1fbFZtIzidpAJNh8JGs9JkMJmbRDawNUn
 rrF8Zfmjh9+5/6fAN4FDV+n07OTtE7vyzLWPuKvqzk7PULQbtB15aa+ESnAZCC+THSbZmPhmowbZ
 rpyx4BNWj5tlcWgDT+w/wezOzupHL7/1OSIvAW8BZ67Kt9ZEfnz8xkO79vTBz82vz93Z8qSfwYVu
 5qYgYVLo2vLj63H4POBWQccl7TjXDxMF0SAVTp+Lbap8rj1xnfmdnfXtl974vC3ti8APgAdAdJUd
 W+DU1nbrwWsP7i1mu++9+sy1SzITQgyEEPr4PYjp452jBLsu3pfj6pqVJkmsViivcXA9hvE9Mb2G
 /F7In+mupc87cezt7HF1dp3lK6vbb7/81uey8K8C98ojtOc+Ojt71/yTl9939aM7z+48ZXtG9JG1
 ratH2sqInGx5UmxEfBds29lki75qYMTR06R1uyv7eyMNulbkWDi7dfb2/W8ffm11Z/k3j/Lo7DkP
 T8v7Z1fmz7uFOzCxeQ52524r/m//bfn+KCbLcBLyw9P22A9P19f/Xzw+/z8DAKTD1LBTo9YuAAAA
 AElFTkSuQmCC
