=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/healthcheck" install
	mkdir -p "$(CURDIR)/debian/healthcheck"

	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/"
	cp -a "src/opt/healthcheck/ui/Ui_touch.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/Ui_touch.py"
	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/"
	cp -a "src/opt/healthcheck/ui/Ui_touch.pyc" "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/Ui_touch.pyc"
	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/"
	cp -a "src/opt/healthcheck/ui/Ui_touch.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/Ui_touch.pyo"
	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/"
	cp -a "src/opt/healthcheck/ui/__init__.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/"
	cp -a "src/opt/healthcheck/ui/__init__.pyc" "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/"
	cp -a "src/opt/healthcheck/ui/__init__.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/"
	cp -a "src/opt/healthcheck/ui/touch.ui" "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/touch.ui"
	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/"
	cp -a "src/opt/healthcheck/ui/touchstub.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/touchstub.py"
	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/"
	cp -a "src/opt/healthcheck/ui/touchstub.pyc" "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/touchstub.pyc"
	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/"
	cp -a "src/opt/healthcheck/ui/touchstub.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/touchstub.pyo"
	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/healthcheck.png" "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/48x48/hildon/healthcheck.png"
	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/HealthCheck.service" "$(CURDIR)/debian/healthcheck/usr/share/dbus-1/services/HealthCheck.service"
	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
	cp -a "src/opt/healthcheck/gn_cellinfo.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.py"
	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
	cp -a "src/opt/healthcheck/gn_cellinfo.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.pyo"
	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
	cp -a "src/opt/healthcheck/healthcheck.png" "$(CURDIR)/debian/healthcheck/opt/healthcheck/healthcheck.png"
	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
	cp -a "src/opt/healthcheck/healthcheck.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/healthcheck.py"
	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/HealthCheck.desktop" "$(CURDIR)/debian/healthcheck/usr/share/applications/hildon/HealthCheck.desktop"
	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/healthcheck.png" "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/scalable/hildon/healthcheck.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
