## healthcheck 1.1.0-0

=== debian/changelog ===
healthcheck (1.1.0-0) stable; urgency=low

  Single click refresh available on some system tab options 
   Removed trailing comma on CPU Frequencies 
   tidied up some code.


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 12 Apr 2010 19:30:44 +0000
