## healthcheck 1.1.0-1

=== debian/changelog ===
healthcheck (1.1.0-1) stable; urgency=low

  Single click refresh available on some system tab options 
   Removed trailing comma on CPU Frequencies 
   tidied up some code.


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 12 Apr 2010 19:49:09 +0000
