## healthcheck 1.1.0-2

=== debian/changelog ===
healthcheck (1.1.0-2) stable; urgency=low

  Icon issue hopefully resolved.


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 12 Apr 2010 20:09:21 +0000
