=== debian/control ===
Source: healthcheck
Section: user/utilities
Priority: extra
Maintainer: Greg Roberts <me@Greg-Roberts.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: healthcheck
Maemo-Display-Name: HealthCheck
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, pulseaudio-utils,  python-hildon
Description: Health Check, Test both camera's, GPS, LED's, vibration and show System Information. 
  Developed for the Nokia N900 & Maemo 5
XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=Healthcheck
