=== debian/rules ===
--- 
+++ 
@@ -50,12 +50,6 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/healthcheck" install
 	mkdir -p "$(CURDIR)/debian/healthcheck"
 
-	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
-	cp -a "src/opt/healthcheck/gn_cellinfo.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.py"
-	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
-	cp -a "src/opt/healthcheck/gn_cellinfo.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.pyo"
-	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
-	cp -a "src/opt/healthcheck/healthcheck.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/healthcheck.py"
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/"
 	cp -a "src/opt/healthcheck/ui/Ui_touch.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/Ui_touch.py"
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/"
@@ -76,10 +70,20 @@
 	cp -a "src/opt/healthcheck/ui/touchstub.pyc" "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/touchstub.pyc"
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/"
 	cp -a "src/opt/healthcheck/ui/touchstub.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/ui/touchstub.pyo"
+	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/healthcheck.png" "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/48x48/hildon/healthcheck.png"
+	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/HealthCheck.service" "$(CURDIR)/debian/healthcheck/usr/share/dbus-1/services/HealthCheck.service"
+	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
+	cp -a "src/opt/healthcheck/gn_cellinfo.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.py"
+	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
+	cp -a "src/opt/healthcheck/gn_cellinfo.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.pyo"
+	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
+	cp -a "src/opt/healthcheck/healthcheck.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/healthcheck.py"
 	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/HealthCheck.desktop" "$(CURDIR)/debian/healthcheck/usr/share/applications/hildon/HealthCheck.desktop"
-	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/HealthCheck.service" "$(CURDIR)/debian/healthcheck/usr/share/dbus-1/services/HealthCheck.service"
+	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/healthcheck.png" "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/scalable/hildon/healthcheck.png"
 
 	# ======================================================
