## healthcheck 1.1.1-3

=== debian/changelog ===
healthcheck (1.1.1-3) stable; urgency=low

  Removed Overhang 
   Added extra frequency spaces 
   added system load.


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 19 Apr 2010 23:41:58 +0000
