=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maemo-Display-Name: HealthCheck
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, pulseaudio-utils,  python-hildon
-Description: Health Check, A system information and testing tools such as dead pixel, accuracy, sound, LED, vibrate and camera tests. 
+Description: Health Check, A system information and testing tools, such as dead pixel, accuracy, sound, LED, vibrate and camera tests. 
   The Comms tab shows GPS, device, bluetooth and WIFI information. 
   Developed for the Nokia N900 & Maemo 5
 XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=Healthcheck
