## healthcheck 1.1.1-6

=== debian/changelog ===
healthcheck (1.1.1-6) stable; urgency=low

  Tab Buttons size resolved 
   Reboot buttons enlarged
   Tidied up some code.


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 26 Apr 2010 20:08:20 +0000
