=== debian/rules ===
--- 
+++ 
@@ -79,7 +79,11 @@
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/gn_cellinfo.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.pyo"
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
+	cp -a "src/opt/healthcheck/healthcheck.png" "$(CURDIR)/debian/healthcheck/opt/healthcheck/healthcheck.png"
+	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/healthcheck.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/healthcheck.py"
+	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
+	cp -a "src/opt/healthcheck/readme.txt" "$(CURDIR)/debian/healthcheck/opt/healthcheck/readme.txt"
 	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/HealthCheck.desktop" "$(CURDIR)/debian/healthcheck/usr/share/applications/hildon/HealthCheck.desktop"
 	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/scalable/hildon/"
