## healthcheck 1.1.1-7

=== debian/changelog ===
healthcheck (1.1.1-7) stable; urgency=low

  Fixed reboot button 
   ammended about file 
   **The should be ready verion **


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 26 Apr 2010 22:33:56 +0000
