## healthcheck 1.2.0-1

=== debian/changelog ===
healthcheck (1.2.0-1) stable; urgency=low

  PR1.2 Info Added 
   ammended about file 
   **Pyside added to buildfiles **


 -- Greg Roberts <me@Greg-Roberts.com>  Tue, 25 May 2010 20:06:27 +0000
