## healthcheck 1.2.0-2

=== debian/changelog ===
healthcheck (1.2.0-2) stable; urgency=low

  fixed version release reading 
   ammended about file 
   Attempting HAM icon fix?!?!


 -- Greg Roberts <me@Greg-Roberts.com>  Wed, 26 May 2010 21:35:40 +0000
