## healthcheck 1.2.0-3

=== debian/changelog ===
healthcheck (1.2.0-3) stable; urgency=low

  fixed version release reading


 -- Greg Roberts <me@Greg-Roberts.com>  Thu, 27 May 2010 07:51:16 +0000
