## healthcheck 1.2.1-0

=== debian/changelog ===
healthcheck (1.2.1-0) stable; urgency=low

  Code tidied up 
   Hopefully removed GPS Bug


 -- Greg Roberts <me@Greg-Roberts.com>  Sun, 06 Jun 2010 17:19:43 +0000
