## healthcheck 1.2.1-1

=== debian/changelog ===
healthcheck (1.2.1-1) stable; urgency=low

  Removed GPS Bug 
   Added GPS Loop to get a more accurate fix 
   Removed Unused Variables 
   Removed unused code


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 07 Jun 2010 12:02:08 +0000
