## healthcheck 1.2.1-2

=== debian/changelog ===
healthcheck (1.2.1-2) stable; urgency=low

  Added FMT Extras 
   Added touch updates 
   Re-removed pyside!


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 07 Jun 2010 14:54:04 +0000
