## healthcheck 1.2.1-3

=== debian/changelog ===
healthcheck (1.2.1-3) stable; urgency=low

  Resolving qt dependencies 
   fixed spelling mistake 
   sorted FMTx division


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 07 Jun 2010 18:06:36 +0000
