=== debian/rules ===
--- 
+++ 
@@ -77,11 +77,13 @@
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/about.txt" "$(CURDIR)/debian/healthcheck/opt/healthcheck/about.txt"
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
-	cp -a "src/opt/healthcheck/build_healthcheck.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/build_healthcheck.py"
-	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/gn_cellinfo.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.py"
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/gn_cellinfo.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.pyo"
+	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
+	cp -a "src/opt/healthcheck/gn_functions.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_functions.py"
+	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
+	cp -a "src/opt/healthcheck/gn_functions.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_functions.pyo"
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/healthcheck.png" "$(CURDIR)/debian/healthcheck/opt/healthcheck/healthcheck.png"
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
